
TYPO3.Flow - Bug # 41088

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: Package
Created: 2012-09-20 Assigned To: Christian Jul Jensen
Updated: 2012-09-24 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.2 (master)
Subject: PackageManagerTest::packageStatesConfigurationContainsRelativePaths fails in Composer branch
Description

Related issues:
related to TYPO3 Flow Base Distribution - Story # 41031: Composer support for... Resolved 2012-09-17

Associated revisions
Revision 94761514 - 2012-09-24 11:28 - Christian Jul Jensen

[BUGFIX] PackageStates.php does not contains relative paths

Change-Id: Ia3c6f6b932909848c4d7d6bd83127115ec67739b
Fixes: #41088
Releases: 1.2

History
#1 - 2012-09-20 21:48 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#2 - 2012-09-20 23:43 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#3 - 2012-09-21 09:39 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#4 - 2012-09-21 09:56 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769
#5 - 2012-09-21 10:11 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#6 - 2012-09-21 11:41 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#7 - 2012-09-21 11:51 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#8 - 2012-09-21 12:46 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#9 - 2012-09-24 11:41 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14769

#10 - 2012-09-24 12:35 - Christian Jul Jensen
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:94761514bd3fac7bd48884569ed538cc7b8f7139.
